/* Enter Your Custom CSS Here */
.1-header
{
  background: none !important;
  opacity: 1 !important;
}

#masthead {
  opacity: 1 !important;
}

.g-cols.offset_small > div
{
  margin-left:0px !important;
}

.g-cols.offset_small > .one-half
{
  width:50%;
}

.g-cols.offset_small > .one-quarter
{
  	width:25%;
}

.w-image.align_left
{
  margin-left:0px !important;
  margin-right:0px !important;
}

.w-image.align_right
{
  margin-left:0px !important;
  margin-right:0px !important;
}

.wpb_text_column 
{
  padding:10px;
}

a.anchor
{
  display: block; 
  position: relative; 
  top: -130px; 
  /*visibility: hidden;*/
}

.l-subheader.at_middle
{
  text-align: left !important;
}

.w-person-image img
{
  display: block;
  margin: 0 auto !important;
}

.animate_fade
{
  opacity: 1 !important;
}